Welcome to the Gamebase 64 forums.                 An attempt to document ALL Commodore 64 gameware before it's too late!

WHDrun Problem - It Says I Need A New Version?

Discuss the Commodore Amiga database that uses the GameBase Frontend.

Moderator: Jimbo

JonathonSaunders
Keen Member
Keen Member
Posts: 58
Joined: Sat Feb 20, 2010 10:12 pm

WHDrun Problem - It Says I Need A New Version?

Sun Feb 21, 2010 8:25 am

Hi

I hope somebody can help me with this.

When I run the whdload version of Aquanaut (F1 Licenceware) via Amiga Gamebase V1.6, whdrun pops up like normal then stops with an error 'Game pack contains illegal file names (e.g. AquanautF1Licenceware\data\lev5.)'. It then says 'A Near Future Release Will Fix This Problem'

It seems there are 5 files in the data directory of this whdload file called lev1., lev2., lev3., lev4. and lev5. all ending with a dot. WHDrun seems to unzip the files ok but wont let them run with whdload.

Is there a newer version of WHDrun than the one with Amiga Gamebase v1.6 or is there another fix for this since a whdload version of this game seems to be all that is available.

Many Thanks

J.S.
User avatar
Retroplay
Cool Member
Cool Member
Location: Denmark
Posts: 282
Joined: Sun Apr 18, 2004 10:18 pm

Sun Feb 21, 2010 10:55 am

That is because Amiga filesystem is not 100% compatible with FAT/NTFS filesystem.

Unfortunately this game, Batman - The Movie and a few other games contains "illegal" characters.

The only way to run them is to create an HDF file in WinUAE and copy/install the game to that.

Return to “Commodore Amiga - GameBase Amiga”

Who is online

Users browsing this forum: merman and 0 guests